BODY {
	MIN-WIDTH: 1200px
}
BODY {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
HTML {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
H1 {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
H2 {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
H3 {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
H4 {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
H5 {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
H6 {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
BIG {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
SMALL {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
SUB {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
SUP {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
INPUT {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
SELECT {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
TEXTAREA {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; COLOR: #333; FONT-SIZE: 12px; -webkit-text-size-adjust: none
}
header {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
footer {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
section {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
aside {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
nav {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
hgroup {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
figure {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
figcaption {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: normal
}
H2 {
	FONT-WEIGHT: normal
}
H3 {
	FONT-WEIGHT: normal
}
H4 {
	FONT-WEIGHT: normal
}
H5 {
	FONT-WEIGHT: normal
}
H6 {
	FONT-WEIGHT: normal
}
B {
	FONT-WEIGHT: normal
}
CITE {
	FONT-WEIGHT: normal
}
EM {
	FONT-WEIGHT: normal
}
STRONG {
	FONT-WEIGHT: normal
}
I {
	FONT-WEIGHT: normal
}
LI {
	LIST-STYLE-TYPE: none
}
EM {
	FONT-STYLE: normal
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
INPUT[type='text'] {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
INPUT[type='number'] {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
INPUT[type='password'] {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
INPUT[type='reset'] {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
INPUT[type='submit'] {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
INPUT[type='button'] {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
INPUT[type='tel'] {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
BUTTON {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
TEXTAREA {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; -webkit-appearance: none; border-radius: 0
}
TEXTAREA {
	resize: none
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
.fz_12px {
	FONT-SIZE: 12px
}
.fz_14px {
	FONT-SIZE: 14px
}
.fz_16px {
	FONT-SIZE: 16px
}
.fc_red {
	COLOR: #ff0000
}
.fc_grey {
	COLOR: #aaa
}
.fc_gory {
	COLOR: #666
}
.fc_white {
	COLOR: #fff
}
.fc_yellow {
	COLOR: #ff6600
}
.flh_150 {
	LINE-HEIGHT: 150%
}
.flh_180 {
	LINE-HEIGHT: 180%
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.form_input {
	LINE-HEIGHT: 20px; HEIGHT: 20px; COLOR: #333
}
.form_area {
	LINE-HEIGHT: 180%; COLOR: #333; OVERFLOW: auto; resize: none
}
.form_button {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 5px; WIDTH: 80px; PADDING-RIGHT: 5px; BACKGROUND: #505050; HEIGHT: 22px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.form_focus {
	BORDER-BOTTOM-COLOR: red; BORDER-TOP-COLOR: red; BORDER-RIGHT-COLOR: red; BORDER-LEFT-COLOR: red
}
.center.form_input {
	TEXT-ALIGN: center
}
.clear {
	MARGIN: 0px auto; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
.blank3 {
	MARGIN: 0px auto; HEIGHT: 3px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank6 {
	MARGIN: 0px auto; HEIGHT: 6px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank9 {
	MARGIN: 0px auto; HEIGHT: 9px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank12 {
	MARGIN: 0px auto; HEIGHT: 12px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank15 {
	MARGIN: 0px auto; HEIGHT: 15px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank20 {
	MARGIN: 0px auto; HEIGHT: 20px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank25 {
	MARGIN: 0px auto; HEIGHT: 25px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank30 {
	MARGIN: 0px auto; HEIGHT: 30px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.blank45 {
	MARGIN: 0px auto; HEIGHT: 45px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden
}
.clean {
	ZOOM: 1
}
.clean:after {
	DISPLAY: table; CONTENT: ''
}
.clean:before {
	DISPLAY: table; CONTENT: ''
}
.clean:after {
	CLEAR: both
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.red {
	COLOR: red; TEXT-DECORATION: none
}
A.red:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.win_alert {
	Z-INDEX: 100000; BORDER-BOTTOM: #ccc 1px solid; POSITION: fixed; FILTER: alpha(opacity=95); BORDER-LEFT: #ccc 1px solid; WIDTH: 400px; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; TOP: 30%; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 7px; LEFT: 0px; border-radius: 8px; opacity: 0.95; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 2px 10px rgba(0, 0, 0, .25); -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, .25)
}
.win_alert .win_close {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 14px; PADDING-TOP: 5px
}
.win_alert .win_close .close {
	BORDER-BOTTOM: 0px; FILTER: alpha(opacity=20); BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: right; COLOR: #000; FONT-SIZE: 16px; BORDER-TOP: 0px; CURSOR: pointer; FONT-WEIGHT: bold; MARGIN-RIGHT: 17px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; opacity: 0.2; text-shadow: 0 1px 0 #fff
}
.win_alert .win_close .close:hover {
	FILTER: alpha(opacity=50); opacity: 0.5
}
.win_alert .win_tips {
	BORDER-BOTTOM: #dbdbdb 1px solid; PADDING-BOTTOM: 26px; LINE-HEIGHT: 23px; PADDING-LEFT: 80px; PADDING-RIGHT: 30px; MARGIN-BOTTOM: 1px; BACKGROUND: url(../manage/images/frame/win_warning.jpg) no-repeat 30px 8px; PADDING-TOP: 12px
}
.win_alert .win_btns {
	TEXT-ALIGN: right; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 4px; BACKGROUND: #ededed; PADDING-TOP: 10px
}
.win_alert .win_btns .btn {
	BORDER-BOTTOM: #b7b7b7 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #b7b7b7 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; BACKGROUND: #fff; HEIGHT: 23px; COLOR: #7d7070; FONT-SIZE: 14px; BORDER-TOP: #b7b7b7 1px solid; CURSOR: pointer; MARGIN-RIGHT: 12px; BORDER-RIGHT: #b7b7b7 1px solid; PADDING-TOP: 0px
}
.win_alert .win_btns .btn_sure {
	BORDER-BOTTOM: #30ad8f 1px solid; BORDER-LEFT: #30ad8f 1px solid; BACKGROUND: #37bd9c; COLOR: #fff; BORDER-TOP: #30ad8f 1px solid; BORDER-RIGHT: #30ad8f 1px solid
}
.pic_box {
	TEXT-ALIGN: center; DISPLAY: block
}
.pic_box SPAN {
	DISPLAY: inline-block; HEIGHT: 100%; VERTICAL-ALIGN: middle
}
.pic_box IMG {
	MAX-WIDTH: 100%; MAX-HEIGHT: 100%;VERTICAL-ALIGN: middle
}
.star {
	Z-INDEX: 1; POSITION: relative; DISPLAY: inline-block; BACKGROUND: url(/static/themes/default/images/global/star.png) no-repeat; VERTICAL-ALIGN: middle; OVERFLOW: hidden
}
.star_s0 {
	WIDTH: 70px; HEIGHT: 14px
}
.star_s1 {
	WIDTH: 70px; HEIGHT: 14px
}
.star_s2 {
	WIDTH: 70px; HEIGHT: 14px
}
.star_s3 {
	WIDTH: 70px; HEIGHT: 14px
}
.star_s4 {
	WIDTH: 70px; HEIGHT: 14px
}
.star_s5 {
	WIDTH: 70px; HEIGHT: 14px
}
.star_s0 {
	BACKGROUND-POSITION: -70px -20px
}
.star_s1 {
	BACKGROUND-POSITION: -56px -20px
}
.star_s2 {
	BACKGROUND-POSITION: -42px -20px
}
.star_s3 {
	BACKGROUND-POSITION: -28px -20px
}
.star_s4 {
	BACKGROUND-POSITION: -14px -20px
}
.star_s5 {
	BACKGROUND-POSITION: 0px -20px
}
.star_b0 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_b1 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_b2 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_b3 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_b4 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_b5 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_b0 {
	BACKGROUND-POSITION: -100px -59px
}
.star_b1 {
	BACKGROUND-POSITION: -80px -59px
}
.star_b2 {
	BACKGROUND-POSITION: -60px -59px
}
.star_b3 {
	BACKGROUND-POSITION: -40px -59px
}
.star_b4 {
	BACKGROUND-POSITION: -20px -59px
}
.star_b5 {
	BACKGROUND-POSITION: 0px -59px
}
.star_h1 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_h2 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_h3 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_h4 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_h5 {
	WIDTH: 100px; HEIGHT: 19px
}
.star_h1 {
	BACKGROUND-POSITION: -80px -99px
}
.star_h2 {
	BACKGROUND-POSITION: -60px -99px
}
.star_h3 {
	BACKGROUND-POSITION: -40px -99px
}
.star_h4 {
	BACKGROUND-POSITION: -20px -99px
}
.star_h5 {
	BACKGROUND-POSITION: 0px -99px
}
.icon_flag {
	BACKGROUND-IMAGE: url(/static/themes/default/images/global/icon_flag.png); WIDTH: 16px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 13px
}
.flag_af {
	BACKGROUND-POSITION: 0px 0px
}
.flag_al {
	BACKGROUND-POSITION: -60px 0px
}
.flag_dz {
	BACKGROUND-POSITION: -100px 0px
}
.flag_as {
	BACKGROUND-POSITION: -120px 0px
}
.flag_ad {
	BACKGROUND-POSITION: -140px 0px
}
.flag_ao {
	BACKGROUND-POSITION: -160px 0px
}
.flag_ai {
	BACKGROUND-POSITION: -180px 0px
}
.flag_ag {
	BACKGROUND-POSITION: -220px 0px
}
.flag_ar {
	BACKGROUND-POSITION: -260px 0px
}
.flag_am {
	BACKGROUND-POSITION: -280px 0px
}
.flag_aw {
	BACKGROUND-POSITION: -300px 0px
}
.flag_au {
	BACKGROUND-POSITION: -340px 0px
}
.flag_hm {
	BACKGROUND-POSITION: -340px 0px
}
.flag_at {
	BACKGROUND-POSITION: -360px 0px
}
.flag_az {
	BACKGROUND-POSITION: -380px 0px
}
.flag_bs {
	BACKGROUND-POSITION: -400px 0px
}
.flag_bh {
	BACKGROUND-POSITION: -420px 0px
}
.flag_bd {
	BACKGROUND-POSITION: -440px 0px
}
.flag_bb {
	BACKGROUND-POSITION: -460px 0px
}
.flag_by {
	BACKGROUND-POSITION: 0px -20px
}
.flag_be {
	BACKGROUND-POSITION: -20px -20px
}
.flag_bz {
	BACKGROUND-POSITION: -40px -20px
}
.flag_bj {
	BACKGROUND-POSITION: -60px -20px
}
.flag_bm {
	BACKGROUND-POSITION: -80px -20px
}
.flag_bt {
	BACKGROUND-POSITION: -100px -20px
}
.flag_bo {
	BACKGROUND-POSITION: -120px -20px
}
.flag_ba {
	BACKGROUND-POSITION: -140px -20px
}
.flag_bw {
	BACKGROUND-POSITION: -160px -20px
}
.flag_br {
	BACKGROUND-POSITION: -200px -20px
}
.flag_io {
	BACKGROUND-POSITION: -220px -20px
}
.flag_bn {
	BACKGROUND-POSITION: -240px -20px
}
.flag_bg {
	BACKGROUND-POSITION: -260px -20px
}
.flag_bf {
	BACKGROUND-POSITION: -280px -20px
}
.flag_bi {
	BACKGROUND-POSITION: -300px -20px
}
.flag_kh {
	BACKGROUND-POSITION: -320px -20px
}
.flag_cm {
	BACKGROUND-POSITION: -340px -20px
}
.flag_ca {
	BACKGROUND-POSITION: -360px -20px
}
.flag_cv {
	BACKGROUND-POSITION: -380px -20px
}
.flag_ky {
	BACKGROUND-POSITION: -440px -20px
}
.flag_cf {
	BACKGROUND-POSITION: -460px -20px
}
.flag_td {
	BACKGROUND-POSITION: -480px -20px
}
.flag_cl {
	BACKGROUND-POSITION: 0px -40px
}
.flag_cn {
	BACKGROUND-POSITION: -20px -40px
}
.flag_cx {
	BACKGROUND-POSITION: -40px -40px
}
.flag_cc {
	BACKGROUND-POSITION: -80px -40px
}
.flag_co {
	BACKGROUND-POSITION: -100px -40px
}
.flag_km {
	BACKGROUND-POSITION: -140px -40px
}
.flag_cg {
	BACKGROUND-POSITION: -160px -40px
}
.flag_ck {
	BACKGROUND-POSITION: -200px -40px
}
.flag_cr {
	BACKGROUND-POSITION: -220px -40px
}
.flag_ci {
	BACKGROUND-POSITION: -240px -40px
}
.flag_hr {
	BACKGROUND-POSITION: -260px -40px
}
.flag_cu {
	BACKGROUND-POSITION: -280px -40px
}
.flag_cy {
	BACKGROUND-POSITION: -320px -40px
}
.flag_cz {
	BACKGROUND-POSITION: -340px -40px
}
.flag_dk {
	BACKGROUND-POSITION: -360px -40px
}
.flag_dj {
	BACKGROUND-POSITION: -380px -40px
}
.flag_dm {
	BACKGROUND-POSITION: -400px -40px
}
.flag_do {
	BACKGROUND-POSITION: -420px -40px
}
.flag_ec {
	BACKGROUND-POSITION: -440px -40px
}
.flag_eg {
	BACKGROUND-POSITION: -460px -40px
}
.flag_sv {
	BACKGROUND-POSITION: -480px -40px
}
.flag_gq {
	BACKGROUND-POSITION: -20px -60px
}
.flag_er {
	BACKGROUND-POSITION: -40px -60px
}
.flag_ee {
	BACKGROUND-POSITION: -60px -60px
}
.flag_et {
	BACKGROUND-POSITION: -80px -60px
}
.flag_eu {
	BACKGROUND-POSITION: -100px -60px
}
.flag_fk {
	BACKGROUND-POSITION: -120px -60px
}
.flag_fj {
	BACKGROUND-POSITION: -180px -60px
}
.flag_fi {
	BACKGROUND-POSITION: -200px -60px
}
.flag_fr {
	BACKGROUND-POSITION: -220px -60px
}
.flag_re {
	BACKGROUND-POSITION: -220px -60px
}
.flag_pm {
	BACKGROUND-POSITION: -220px -60px
}
.flag_wf {
	BACKGROUND-POSITION: -220px -60px
}
.flag_nc {
	BACKGROUND-POSITION: -220px -60px
}
.flag_tf {
	BACKGROUND-POSITION: -240px -60px
}
.flag_gf {
	BACKGROUND-POSITION: -260px -60px
}
.flag_ga {
	BACKGROUND-POSITION: -280px -60px
}
.flag_gm {
	BACKGROUND-POSITION: -320px -60px
}
.flag_ge {
	BACKGROUND-POSITION: -340px -60px
}
.flag_de {
	BACKGROUND-POSITION: -360px -60px
}
.flag_gh {
	BACKGROUND-POSITION: -380px -60px
}
.flag_gi {
	BACKGROUND-POSITION: -400px -60px
}
.flag_gr {
	BACKGROUND-POSITION: -420px -60px
}
.flag_gl {
	BACKGROUND-POSITION: -440px -60px
}
.flag_gd {
	BACKGROUND-POSITION: -460px -60px
}
.flag_gt {
	BACKGROUND-POSITION: 0px -80px
}
.flag_gu {
	BACKGROUND-POSITION: -20px -80px
}
.flag_gg {
	BACKGROUND-POSITION: -40px -80px
}
.flag_gn {
	BACKGROUND-POSITION: -60px -80px
}
.flag_gw {
	BACKGROUND-POSITION: -80px -80px
}
.flag_gy {
	BACKGROUND-POSITION: -100px -80px
}
.flag_ht {
	BACKGROUND-POSITION: -120px -80px
}
.flag_hn {
	BACKGROUND-POSITION: -160px -80px
}
.flag_hk {
	BACKGROUND-POSITION: -180px -80px
}
.flag_hu {
	BACKGROUND-POSITION: -200px -80px
}
.flag_is {
	BACKGROUND-POSITION: -240px -80px
}
.flag_in {
	BACKGROUND-POSITION: -280px -80px
}
.flag_id {
	BACKGROUND-POSITION: -300px -80px
}
.flag_ir {
	BACKGROUND-POSITION: -320px -80px
}
.flag_iq {
	BACKGROUND-POSITION: -340px -80px
}
.flag_ie {
	BACKGROUND-POSITION: -360px -80px
}
.flag_il {
	BACKGROUND-POSITION: -420px -80px
}
.flag_it {
	BACKGROUND-POSITION: -440px -80px
}
.flag_jm {
	BACKGROUND-POSITION: -460px -80px
}
.flag_jp {
	BACKGROUND-POSITION: -480px -80px
}
.flag_je {
	BACKGROUND-POSITION: 0px -100px
}
.flag_jo {
	BACKGROUND-POSITION: -20px -100px
}
.flag_kz {
	BACKGROUND-POSITION: -40px -100px
}
.flag_ke {
	BACKGROUND-POSITION: -60px -100px
}
.flag_ki {
	BACKGROUND-POSITION: -80px -100px
}
.flag_kw {
	BACKGROUND-POSITION: -120px -100px
}
.flag_kg {
	BACKGROUND-POSITION: -140px -100px
}
.flag_lv {
	BACKGROUND-POSITION: -180px -100px
}
.flag_lb {
	BACKGROUND-POSITION: -200px -100px
}
.flag_ls {
	BACKGROUND-POSITION: -220px -100px
}
.flag_lr {
	BACKGROUND-POSITION: -240px -100px
}
.flag_li {
	BACKGROUND-POSITION: -280px -100px
}
.flag_lt {
	BACKGROUND-POSITION: -300px -100px
}
.flag_lu {
	BACKGROUND-POSITION: -320px -100px
}
.flag_mk {
	BACKGROUND-POSITION: -360px -100px
}
.flag_mg {
	BACKGROUND-POSITION: -380px -100px
}
.flag_mw {
	BACKGROUND-POSITION: -400px -100px
}
.flag_my {
	BACKGROUND-POSITION: -420px -100px
}
.flag_mv {
	BACKGROUND-POSITION: -440px -100px
}
.flag_ml {
	BACKGROUND-POSITION: -460px -100px
}
.flag_mt {
	BACKGROUND-POSITION: -480px -100px
}
.flag_mh {
	BACKGROUND-POSITION: 0px -120px
}
.flag_mq {
	BACKGROUND-POSITION: -20px -120px
}
.flag_mr {
	BACKGROUND-POSITION: -40px -120px
}
.flag_mu {
	BACKGROUND-POSITION: -60px -120px
}
.flag_yt {
	BACKGROUND-POSITION: -80px -120px
}
.flag_mx {
	BACKGROUND-POSITION: -100px -120px
}
.flag_fm {
	BACKGROUND-POSITION: -120px -120px
}
.flag_md {
	BACKGROUND-POSITION: -140px -120px
}
.flag_mc {
	BACKGROUND-POSITION: -160px -120px
}
.flag_mn {
	BACKGROUND-POSITION: -180px -120px
}
.flag_me {
	BACKGROUND-POSITION: -200px -120px
}
.flag_ms {
	BACKGROUND-POSITION: -220px -120px
}
.flag_ma {
	BACKGROUND-POSITION: -240px -120px
}
.flag_mz {
	BACKGROUND-POSITION: -260px -120px
}
.flag_mm {
	BACKGROUND-POSITION: -280px -120px
}
.flag_na {
	BACKGROUND-POSITION: -300px -120px
}
.flag_nr {
	BACKGROUND-POSITION: -340px -120px
}
.flag_np {
	BACKGROUND-POSITION: -360px -120px
}
.flag_an {
	BACKGROUND-POSITION: -380px -120px
}
.flag_nl {
	BACKGROUND-POSITION: -400px -120px
}
.flag_nz {
	BACKGROUND-POSITION: -440px -120px
}
.flag_ni {
	BACKGROUND-POSITION: -460px -120px
}
.flag_ne {
	BACKGROUND-POSITION: -480px -120px
}
.flag_ng {
	BACKGROUND-POSITION: 0px -140px
}
.flag_nu {
	BACKGROUND-POSITION: -20px -140px
}
.flag_nf {
	BACKGROUND-POSITION: -40px -140px
}
.flag_mp {
	BACKGROUND-POSITION: -120px -140px
}
.flag_no {
	BACKGROUND-POSITION: -140px -140px
}
.flag_bv {
	BACKGROUND-POSITION: -140px -140px
}
.flag_om {
	BACKGROUND-POSITION: -220px -140px
}
.flag_pk {
	BACKGROUND-POSITION: -260px -140px
}
.flag_pw {
	BACKGROUND-POSITION: -280px -140px
}
.flag_ps {
	BACKGROUND-POSITION: -300px -140px
}
.flag_pa {
	BACKGROUND-POSITION: -320px -140px
}
.flag_pg {
	BACKGROUND-POSITION: -340px -140px
}
.flag_py {
	BACKGROUND-POSITION: -360px -140px
}
.flag_pe {
	BACKGROUND-POSITION: -380px -140px
}
.flag_ph {
	BACKGROUND-POSITION: -400px -140px
}
.flag_pn {
	BACKGROUND-POSITION: -420px -140px
}
.flag_pl {
	BACKGROUND-POSITION: -440px -140px
}
.flag_pt {
	BACKGROUND-POSITION: -460px -140px
}
.flag_pr {
	BACKGROUND-POSITION: -480px -140px
}
.flag_qa {
	BACKGROUND-POSITION: 0px -160px
}
.flag_ro {
	BACKGROUND-POSITION: -60px -160px
}
.flag_ru {
	BACKGROUND-POSITION: -80px -160px
}
.flag_rw {
	BACKGROUND-POSITION: -100px -160px
}
.flag_lc {
	BACKGROUND-POSITION: -160px -160px
}
.flag_ws {
	BACKGROUND-POSITION: -220px -160px
}
.flag_sm {
	BACKGROUND-POSITION: -240px -160px
}
.flag_st {
	BACKGROUND-POSITION: -260px -160px
}
.flag_sa {
	BACKGROUND-POSITION: -280px -160px
}
.flag_sn {
	BACKGROUND-POSITION: -320px -160px
}
.flag_rs {
	BACKGROUND-POSITION: -340px -160px
}
.flag_sc {
	BACKGROUND-POSITION: -360px -160px
}
.flag_sl {
	BACKGROUND-POSITION: -380px -160px
}
.flag_sg {
	BACKGROUND-POSITION: -400px -160px
}
.flag_sk {
	BACKGROUND-POSITION: -440px -160px
}
.flag_si {
	BACKGROUND-POSITION: -460px -160px
}
.flag_sb {
	BACKGROUND-POSITION: -480px -160px
}
.flag_so {
	BACKGROUND-POSITION: 0px -180px
}
.flag_xs {
	BACKGROUND-POSITION: -20px -180px
}
.flag_za {
	BACKGROUND-POSITION: -40px -180px
}
.flag_kp {
	BACKGROUND-POSITION: -80px -180px
}
.flag_es {
	BACKGROUND-POSITION: -120px -180px
}
.flag_lk {
	BACKGROUND-POSITION: -140px -180px
}
.flag_kn {
	BACKGROUND-POSITION: -160px -180px
}
.flag_vc {
	BACKGROUND-POSITION: -180px -180px
}
.flag_sd {
	BACKGROUND-POSITION: -200px -180px
}
.flag_sr {
	BACKGROUND-POSITION: -220px -180px
}
.flag_sj {
	BACKGROUND-POSITION: -240px -180px
}
.flag_sz {
	BACKGROUND-POSITION: -260px -180px
}
.flag_se {
	BACKGROUND-POSITION: -280px -180px
}
.flag_ch {
	BACKGROUND-POSITION: -300px -180px
}
.flag_sy {
	BACKGROUND-POSITION: -320px -180px
}
.flag_tw {
	BACKGROUND-POSITION: -360px -180px
}
.flag_tj {
	BACKGROUND-POSITION: -380px -180px
}
.flag_tz {
	BACKGROUND-POSITION: -400px -180px
}
.flag_th {
	BACKGROUND-POSITION: -420px -180px
}
.flag_tg {
	BACKGROUND-POSITION: -460px -180px
}
.flag_tk {
	BACKGROUND-POSITION: -480px -180px
}
.flag_to {
	BACKGROUND-POSITION: 0px -200px
}
.flag_tt {
	BACKGROUND-POSITION: -20px -200px
}
.flag_tn {
	BACKGROUND-POSITION: -60px -200px
}
.flag_tr {
	BACKGROUND-POSITION: -80px -200px
}
.flag_tm {
	BACKGROUND-POSITION: -100px -200px
}
.flag_tc {
	BACKGROUND-POSITION: -120px -200px
}
.flag_tv {
	BACKGROUND-POSITION: -140px -200px
}
.flag_ug {
	BACKGROUND-POSITION: -160px -200px
}
.flag_ua {
	BACKGROUND-POSITION: -180px -200px
}
.flag_ae {
	BACKGROUND-POSITION: -240px -200px
}
.flag_gb {
	BACKGROUND-POSITION: -260px -200px
}
.flag_gs {
	BACKGROUND-POSITION: -260px -200px
}
.flag_us {
	BACKGROUND-POSITION: -320px -200px
}
.flag_um {
	BACKGROUND-POSITION: -320px -200px
}
.flag_uy {
	BACKGROUND-POSITION: -340px -200px
}
.flag_uz {
	BACKGROUND-POSITION: -360px -200px
}
.flag_vu {
	BACKGROUND-POSITION: -380px -200px
}
.flag_va {
	BACKGROUND-POSITION: -400px -200px
}
.flag_ve {
	BACKGROUND-POSITION: -420px -200px
}
.flag_vn {
	BACKGROUND-POSITION: -440px -200px
}
.flag_vg {
	BACKGROUND-POSITION: -460px -200px
}
.flag_vi {
	BACKGROUND-POSITION: -480px -200px
}
.flag_eh {
	BACKGROUND-POSITION: -40px -220px
}
.flag_WW {
	BACKGROUND-POSITION: -80px -220px
}
.flag_ye {
	BACKGROUND-POSITION: -100px -220px
}
.flag_zm {
	BACKGROUND-POSITION: -120px -220px
}
.flag_zw {
	BACKGROUND-POSITION: -140px -220px
}
.flag_tl {
	BACKGROUND-POSITION: -160px -220px
}
.flag_fo {
	BACKGROUND-POSITION: -180px -220px
}
.flag_gp {
	BACKGROUND-POSITION: -200px -220px
}
.flag_kr {
	BACKGROUND-POSITION: -220px -220px
}
.flag_la {
	BACKGROUND-POSITION: -240px -220px
}
.flag_ly {
	BACKGROUND-POSITION: -260px -220px
}
.flag_mo {
	BACKGROUND-POSITION: -280px -220px
}
.flag_ic {
	BACKGROUND-POSITION: -320px -220px
}
.flag_cd {
	BACKGROUND-POSITION: -340px -220px
}
.flag_xy {
	BACKGROUND-POSITION: -360px -220px
}
.flag_pf {
	BACKGROUND-POSITION: -380px -220px
}
.flag_sh {
	BACKGROUND-POSITION: -400px -220px
}
